Ir para o conteúdo principal
Conceptronic / PRODUCT DOSSIER

Conceptronic ADSL sharing point ISDN

Conceptronic ADSL sharing point ISDN CADSLR4B Modem
SKU: CADSLR4B

Conceptronic ADSL sharing point ISDN. Modem: ADSL, Modem hızı: 8000 Kbit/s. Veri bağlantısı protokolü: Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA)..., Ağ arabirimi: 4 ports 10/100Mbps LAN network switch. Uyumluluk: Compliant with G.DMT and G.lite. Donanım önkoşulları: - 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B), Uyumlu işletim sistemi: Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Requisitos de hardware
- 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B)
Sistema operacional compatível
Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
Compatibilidade
Compliant with G.DMT and G.lite
Protocolo de conexão de dados
Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)
Interface de rede
4 ports 10/100Mbps LAN network switch
Modem
ADSL
Velocidade do modem
8000 Kbit/s
Nome do produto
ADSL sharing point ISDN
Categoria
Modems
Marca
Conceptronic
Data de adição ao sistema
2005-07-15
Código do produto
CADSLR4B
Recursos ajustáveis
- ADSL modem built-in - Firewall Security - Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Firmware upgradable
Conceptronic ADSL sharing point ISDN CADSLR4B Modem